<?php
/**
 * The static front page template
 *
 * @package Verity Pro
 */

get_header(); ?>

	<?php
	if ( ! get_theme_mod( 'verity_disable_homepage_posts' ) ) :
	?>

	<div id="primary" class="content-area">

		<main id="main" class="site-main" role="main">

			<?php
			if ( 'posts' == get_option( 'show_on_front' ) ) :

				if ( have_posts() ) :
					get_template_part( 'template-parts/recent-posts/recent-posts' );
				else :
					get_template_part( 'template-parts/content/content', 'none' );

				endif;

			else :
				/* Start the Loop for A static page */
				while ( have_posts() ) : the_post();

					get_template_part( 'template-parts/content/content', 'page' );

					get_template_part( 'template-parts/content/content', 'comment' );

				endwhile; // End of the loop.

				if ( ! get_theme_mod( 'verity_disable_static_page_posts', 1 ) ) {
					get_template_part( 'template-parts/recent-posts/recent-posts-front-page' );
				}

			endif;

			?>

		</main><!-- #main -->
	</div><!-- #primary -->


	<?php
		endif; // ! get_theme_mod( 'verity_disable_homepage_posts' )
	?>
<?php get_footer(); ?>
