<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Verity Pro
 */
$layout = verity_get_theme_layout();

if ( 'no-sidebar-full-width' == $layout || 'no-sidebar' == $layout  ) {
	return;
}

if ( ! is_active_sidebar( 'sidebar-1' ) && ! ( is_active_sidebar( 'sidebar-6' ) && class_exists( 'woocommerce' ) && is_woocommerce() ) ) {
    return;
}

$sidebar = verity_get_sidebar_id();

if ( '' == $sidebar ) {
    return;
}

?>

<aside id="secondary" class="widget-area" role="complementary">
	<?php dynamic_sidebar( $sidebar ); ?>
</aside><!-- #secondary -->